[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'Graph' (#rtl)

# SetWriteModeEx

Set write mode (extended version)

## Declaration

Source position: graphh.inc line 761

`procedure SetWriteModeEx(`
`WriteMode: SmallInt`
`);`

## Description

SetWriteModeEx sets the graph write mode similar to SetWriteMode but only if the WriteMode is in the range CopyPut..NotPut. If the provided value is outside this range, it is not set.

## See also

SetWriteMode |  | Specify binary operation to perform when drawing on screen